• 手頃な価格の光パワーメーター機器乾電池
    手頃な価格の光パワーメーター機器乾電池

    ST800Kハンドヘルド光パワーメータは乾電池とリチウムイオン電池の2種類があり、テスト範囲は-50〜+26dBと-70〜+3dBです.850nm、1300nm、1310nm、1490nm、1550nm、1625nm、6種類の波長がありますキャリブレーションポイント。

    もっと
  • 30mW VFL1.25mmユニバーサルアダプター
    30mW VFL1.25mmユニバーサルアダプター

    ST816 30mwペンサイズ光ファイバー視覚障害ロケーター光ファイバーテスターミニ視覚障害ロケーター1.まとめ650nm視覚障害ロケーターは、SMまたはMMファイバーのファイバー識別および障害ロケーターの機能を備えており、OTDRのデッドゾーンの補助として役立ちます。基本的なメンテナンスでもあります...

    もっと
  • タフなAndroidタブレット
    タフなAndroidタブレット

    S917V12 7 インチの頑丈な Android 産業用タブレット PC;
    主な特徴;
    √Android 12.0 システム
    √Qualcomm QCM6125 オクタコア CPU、2.0 GHz
    √RAM プラス ROM 4GB プラス 64GB オプションで 6GB プラス 128GB
    √バーコードスキャン、RFIDリーダー
    √IP67...

    もっと
  • VDSL2TESTERサポート30a35b tdr
    VDSL2TESTERサポート30a35b tdr

    ISPログインとIPPingテストをサポート充電式リチウムイオンバッテリーサポート光パワーメーター、VFL機能ケーブルトレース、ラインシーケンスのチェック、固定電話機能をサポートケーブル障害ロケーター機能をサポート

    もっと
  • ハンドヘルドVDSL2 / VDSL / XDSLテスター
    ハンドヘルドVDSL2 / VDSL / XDSLテスター

    DSL物理層testModemエミュレーション(ユーザーモデムを完全に置き換える)PPPoEダイヤリング(RFC1683、RFC2684、RFC2516)PPPoAダイヤリング(RFC2364)電話機能DMM TestPing機能(WAN&LAN)

    もっと
  • テレコムテスト PDA Android 9.0 OS
    テレコムテスト PDA Android 9.0 OS

    SENTER ST327V6 テレコムテスト PDA Wifi 5G Android 9.0 OS スマートフォン光パワーメーター + VFL + IPTV テスト+1 Gbps スピードテスト

    もっと

whatsapp

電話

電子メール

引き合い